.bg-light {
    background-color: #49bcff !important;
}
.margin-bottom-0{
    margin-bottom: 0px !important;
}
.borda-btn{
    border-radius: 20px 20px 20px 20px !important;
    background: #15D8B1 !important;
    background: linear-gradient(16deg, rgba(21, 216, 177, 1) 0%, rgba(6, 206, 171, 1) 50%, rgba(227, 6, 162, 1) 100%) !important;
    border: 2px solid #15d8b1 !important;
    -webkit-box-shadow: 0px 0px 19px -1px #00FCFF; 
    box-shadow: 0px 0px 19px -1px #00FCFF;
}
.font-40{
    font-size: 40px;
}
.segunda-dobra{
    background: #313237;
    color: #FFFFFF;
}
.font-branca{
    color: #FFFFFF;
}
.terceira-dobra {
    background: #070729;
    color: #FFFFFF;
}
.quarta-dobra {
    background: #0d0d0d;
    color: #FFFFFF;
}
.quinta-dobra {
    background: #5630a3;
    color: #FFFFFF;
}

.padding-top-40{
    padding-top: 40px;
}

.sexta-dobra {
    background: #010b26;
    color: #FFFFFF;
}
.setima-dobra {
    background: #171717;
    color: #FFFFFF;
}
.oitava-dobra {
    background: #000000;
    color: #FFFFFF;
}
.margin-centro{
    margin: 0 auto;
}
.background-azul-escuro{
    background-color: #001830;
}
.navbar .navbar-brand img {
    max-height: 100px !important;
}
.navbar .navbar-nav .nav-link
 {
    color: #ffffff !important;
    font-weight: 500;
}

.processos-desktop{
    display: block;
}

.processos-mobile{
        display: none;
    }
/*MOBILE*/
@media(max-width: 774px) {
    .processos-mobile{
        display: block;
    }
    .processos-desktop{
        display: none;
    }

    .banner-mobile{
        flex-flow: wrap;
        text-align: center;
    }
}